/* CSS Document */

*{ margin:0; padding:0; font-family:'Century Gothic', Arial, Helvetica, sans-serif; border:0; }
.clear{ clear:both; }
.bold{ font-weight:bold; }
.red{ color:#e00015; }
#header{ width:100%; height:40px; background-color:#999999; }
#header div{ width:900px; height:40px; margin:0 auto; }
#header div ul{ list-style-type:none; float:right; margin:9px 3px 0 0; }
#header div ul li{ float:left; display:block; height:23px; text-transform:uppercase; font-size:10px; padding-left:25px; line-height:23px; margin:0 15px; }
#header div ul li#catalogue{ background:url(../img/picto-catalogue.jpg) no-repeat; }
#header div ul li#newsletter{ background:url(../img/picto-newsletter.jpg) no-repeat; }
#header div ul li a, #header div ul li a:visited{ color:#fff; text-decoration:none; }
#header div ul li a:hover{ color:#e00707; }
#header div img{ margin-left:10px; }
#menu{ width:100%; height:30px;	background:url(../img/bkg-header.jpg) repeat-x; }
#content-menu{ width:950px; height:30px; margin:0 auto; }
#content-menu div{ width:900px; height:30px; background:url(../img/bkg-menu_02.jpg) no-repeat; margin-left:25px; }
#content-menu div ul{ list-style-type:none; margin-left:45px; }
#content-menu div ul li{ float:left; margin:0 8px; }
#content-menu div ul li a, #content-menu div ul li a:visited{ font-size:11px; color:#fff; text-transform:uppercase; text-decoration:none; }
#content-menu div ul li a:hover{ color:#e00707; }
#content-menu div ul li a.menu-active{ color:#e00015; }
#bann{ width:900px; position:relative; height:281px; margin:0 auto; }
#contenu{ width:100%; height:510px; background:url(../img/bkg-contenu.png) repeat-x; margin-top:-5px; }
#content-produits{ width:900px; margin:0 auto; } 
#prods-left{ width:378px; float:left; margin:30px 0 0 30px; }
#prods-right{ width:378px; float:right; margin:30px 30px 0 0; }
#prods-left a img, #prods-right a img{ border:0; margin-top:4px; }
#logos{	width:900px; margin:0 auto 5px auto; }
#logos table img{ margin:0 18px; }
#logos #logos_01{ margin:30px auto; }
#logos #logos_02{ margin:25px auto; }
#footer{ width:100%; height:105px; background:url(../img/bkg-footer.gif) repeat-x center bottom; padding-top:40px;  }
#footer #content-footer{ width:980px; height:105px; margin:0 auto; background:url(../img/allardsport.png) no-repeat left bottom; font-size:12px; color:#ffffff; text-align:left; }
#footer ul{ list-style-type:none; line-height:20px; }
#footer #content-footer div{ float:left; margin-top:35px; }
#footer #content-footer div:first-child{ margin-left:410px; padding-right:25px; border-right:1px solid #454444; }
#footer #content-footer div:last-child{ padding-left:25px; border-left:1px solid #292828; }

/* Partenaires */
.titre{ display:block; width:930px; margin:60px auto 25px auto; font-size:30px; text-transform:uppercase; border-left:5px solid #e00015; padding-left:10px; color:#e00015; }
#content{ width:100%; background-color:#f7f7f7; border-top:4px solid #999999; border-bottom:4px solid #999999; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); }
.content{ width:904px; margin:25px auto; font-size:15px; position:relative; }
.content p{ font-weight:bold; }
.content .partenaires{ width:400px; height:200px; background-color:#fff; border:1px solid #BFBFBF; float:left; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; margin:30px 25px; font-weight:normal; color:#000; position:relative; }
.content .partenaires .img_partenaire{ float:left; -webkit-border-radius: 15px 0 0 15px; -moz-border-radius: 15px 0 0 15px; border-radius: 15px 0 0 15px; border-right:2px solid #e00015; }
.content .partenaires div{ width:215px; float:right; margin:15px 15px 0 0; }
.content .partenaires div h2{ text-align:center; }
.content .partenaires div p{ font-size:13px; text-align:justify; font-weight:normal; line-height:16px; margin-top:10px; }
.content .partenaires .voir_catalogue{ position:absolute; right:0; bottom:0; -webkit-border-radius: 0 0 15px 0; -moz-border-radius: 0 0 15px 0; border-radius: 0 0 15px 0; }

/* Catalogues */
#catalogues{ margin:50px auto 120px auto; width:896px; }
#catalogues a{ display:block; float:left; width:180px; height:auto; margin:0 22px; text-decoration:none; font-size:13px; position:relative; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; overflow:hidden; }
#catalogues a .main-img{ display:block; width:100%; opacity: 1; }
#catalogues a:hover .main-img{ opacity: 1; }
#catalogues span{ display:block; padding-left:12px; color:#ffffff; background-color:#e00015; height:24px; line-height:22px; }
#catalogues .more{ position:absolute; right:0; bottom:0; width:45px; }

/* Comment commander */
#comment-commander{ width:720px; margin:50px auto 30px auto; height:180px; }
#comment-commander div a{ display:block; width:180px; height:180px; color:#ffffff; }
#comment-commander div{ float:left; width:180px; height:180px; margin:0 30px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background-color:#ffffff; background-position:left 20px; background-repeat:no-repeat; color:#ffffff; text-align:center; position:relative; text-decoration:none; font-size:13px; overflow:hidden; }
#comment-commander div span{ display:block; width:100%; position:absolute; right:0; bottom:0; background-color:#e00015; padding:3px 0 5px 0; }
#comment-commander div:nth-child(1){ background-image:url(../img/bkg-fax.gif); }
#comment-commander div:nth-child(2){ background-image:url(../img/bkg-mail.gif); }
#comment-commander div:nth-child(3){ background-image:url(../img/bkg-courrier.gif); }
.steps{ list-style-type:none; margin-top:30px; }
.steps li{ display:block; width:100%; height:40px; line-height:40px; }
.steps li:first-child{ background:url(../img/pdf.png) no-repeat 422px 10px; }
.steps span{ display:inline-block; height:20px; width:20px; line-height:20px; text-align:center; color:#ffffff; background-color:#e00015; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.steps a{ font-weight:bold; text-decoration:underline; color:#000000; }

/* Formulaires */
.form h2, .prods h2{ font-size:14px; display:block; font-weight:normal; text-transform:uppercase; width:100%; border-bottom:1px solid #e00015; color:#e00015; margin-bottom:15px; }
.form, .prods{ width:600px; font-size:13px; margin:20px 0 30px 0; }
.form td, .prods td{ padding:2px 10px;}
.form input[type="text"], .prods input[type="text"]{ display:block; width:100%; height:25px; border:1px solid #999999; font-size:13px; }
.form input[type="text"].error-form{ border:2px solid #e00015; }
.form select{ width:100%; height:25px; border:1px solid #999999; }
.form option{ height:25px; line-height:25px; }
.form textarea{ width:100%; border:1px solid #999999; height:100px; font-size:13px; }
.form input[type="submit"]{ display:block; width:80px; margin:0 auto; height:25px; line-height:22px; text-align:center; color:#ffffff; font-size:13px; font-weight:bold; text-transform:uppercase; background-color:#e00015; margin-top:10px; }
.form input[type="submit"]:hover{ cursor:pointer; }
.form span{ font-weight:bold; font-size:14px; color:#e00015; }
.form ul{ list-style-type:none; margin-bottom:15px; }
.form ul li{ margin:3px 0; }
.form label:hover{ cursor:pointer; }
.prods a{ text-decoration:none; font-weight:bold; text-align:center; font-size:30px; color:#e00015; }
#folder{ position:absolute; top:-130px; right:190px; }

/* News */
.news{ background-color:#ffffff; padding:20px 15px; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; margin:40px 0; font-size:16px; position:relative; overflow:hidden; }
.news h3{ display:block; width:100%; text-transform:uppercase; font-weight:normal; border-bottom:1px solid #000; margin-bottom:15px; color:#e00015; border-bottom:1px solid #e00015; }
.news img.main{ display:block; width:150px; float:left; margin-right:15px; }
.news img.corner{ position:absolute; right:0; bottom:0; }
.news p{ font-weight:normal; font-size:13px; text-align:jusyify; line-height:18px; }

/* Réalisations */
#gallery{ width:900px; margin:80px auto 50px auto; }
.categories{ width:200px; position:absolute; top:70px; left:8px; z-index:1000; background-color:#ffffff; -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.3); }
.categories span{ display:block; height:30px; line-height:30px; color:#ffffff; font-size:15px; font-weight:bold; text-transform:uppercase; background:url(../img/fleche-bottom.png) no-repeat 175px 10px #e00015; padding:0 6px; }
.categories ul{ display:none; list-style-type:none; }
.categories ul li a{ display:block; text-align:center; color:#999999; text-decoration:none; height:24px; line-height:24px; border-bottom:1px solid #999999; font-size:12px; }
.categories ul li a:hover{ color:#000000; }
.categories ul li a.selected{ font-weight:bold; font-size:13px; color:#000000; }
.categories:hover{ cursor:pointer; }
.categories:hover ul{ display:block; }
.bt_telechargement { display: inline-block; font-size: 14px; color: #ffffff; text-decoration: none; padding: 0 10px; height: 34px; line-height: 36px; text-align: center; background-color: #e00015; margin-top: 13px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }